How to install libosmovty-doc on Debian Unstable (Sid)